> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# トランザクション - 送信

> 署名済みトランザクションをブロックチェーンに送信



## OpenAPI

````yaml /jp/api-reference/openapi-defi-jp.yaml POST /v2/transaction/{chain}/send
openapi: 3.1.0
info:
  title: Defi Service API
  description: Defi Service API ⚡️
  version: '1.0'
  contact:
    name: AI
    url: https://github.com/chainstream-io/defi-service
    email: ai@sx.ai
servers:
  - url: https://api.chainstream.io
    description: Production
security: []
tags:
  - name: Endpoints
    description: ''
paths:
  /v2/transaction/{chain}/send:
    post:
      tags:
        - Transaction
      summary: トランザクション - 送信
      description: 署名済みトランザクションをブロックチェーンに送信
      operationId: send
      parameters:
        - name: chain
          required: true
          in: path
          description: サポートされているネットワークに記載されているチェーン名
          schema:
            type: string
            enum:
              - sol
              - bsc
              - eth
      requestBody:
        required: true
        description: トランザクションパラメータ
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendTxInput'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendTxResponse'
      security:
        - bearer: []
components:
  schemas:
    SendTxInput:
      type: object
      properties:
        signedTx:
          type: string
          description: Base64 エンコードされた署名済みトランザクション
          example: >-
            AQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAEDRgYGpQEDAQIABQcICQoLDA0ODwAAAAAAAAAAAAAQERITFBUWFxgZGhscHR4fAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
        submitType:
          type: string
          description: トランザクション送信方法
          example: default
          enum:
            - default
            - priority
        options:
          type: object
          description: jito | direct
          example:
            isAntiMev: true
      required:
        - signedTx
    SendTxResponse:
      type: object
      properties:
        signature:
          type: string
          description: トランザクション署名/ハッシュ
          example: >-
            37XpPt9Ak6JiE1V3sftJDtdUsvR9FVFRqkZmoT3dp4BTD9pgyTWn1XgHH6R7NjuJ4pBMAgj8JvZtxQrf4s6NTC5F
        elapsedTime:
          type: integer
          description: トランザクション処理時間（ミリ秒）
          example: 1500
          format: int64
        jobId:
          type: string
          description: ジョブ ID
          example: '1234567890'
      required:
        - signature
        - elapsedTime
        - jobId
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````